@font-face{
    font-family: iciel;
    src: url('../fonts/iCielHelveticaNowDisplay-Regular.otf');
}
@font-face{
    font-family: icielbold;
    src: url('../fonts/iCielHelveticaNowDisplay-Bold.otf');
}
@font-face{
    font-family: iciellight;
    src: url('../fonts/iCielHelveticaNowDisplay-Light.otf');
}
@font-face{
    font-family: icielextrabold;
    src: url('../fonts/iCielHelveticaNowDisplay-Extrabold.otf');
}
@font-face{
    font-family: icielblack;
    src: url('../fonts/iCielHelveticaNowDisplay-Black.otf');
}
@font-face{
    font-family: icielmedium;
    src: url('../fonts/iCielHelveticaNowDisplay-Medium.otf');
}

@font-face{
    font-family: icielitalic;
    src: url('../fonts/iCielHelveticaNowDisplay-Italic.otf');
}
@font-face{
    font-family: icielextralight;
    src: url('../fonts/iCielHelveticaNowDisplay-ExtraLight.otf');
}
@font-face{
     font-family: bebasneue;
     src: url(../fonts/BebasNeue-Regular.ttf);
}
@font-face{
     font-family: coiny;
     src: url(../fonts/Coiny-Regular.ttf);
}
@font-face{
     font-family: bevietnamproregular;
     src: url(../fonts/BeVietnamPro-Regular.ttf);
}
@font-face{
     font-family: bevietnamproblack;
     src: url(../fonts/BeVietnamPro-Black.ttf);
}
@font-face{
     font-family: bevietnamprolight;
     src: url(../fonts/BeVietnamPro-Light.ttf);
}
@font-face{
     font-family: bevietnamproextralight;
     src: url(../fonts/BeVietnamPro-ExtraLight.ttf);
}
@font-face{
     font-family: bevietnamprobold;
     src: url(../fonts/BeVietnamPro-Bold.ttf);
}
@font-face{
     font-family: bevietnamprosemibold;
     src: url(../fonts/BeVietnamPro-SemiBold.ttf);
}
@font-face{
     font-family: bevietnampromedium;
     src: url(../fonts/BeVietnamPro-Medium.ttf);
}

body {
    font-family: iciel;
    color: #414042;
    font-size: 16px;
}
a:focus,
a:active{
    outline: none!important;
}